libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libxdo
Description: fake keyboard/mouse input, window management, and more
Version: 3.20211022.1
Requires: x11
Libs: -L${libdir} -lxdo
Cflags: -I${includedir}
